Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1421481 - Documentation typos in step 7.9
Summary: Documentation typos in step 7.9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Charelle Collett
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-12 16:31 UTC by David Hill
Modified: 2020-03-11 15:47 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-04 02:20:34 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description David Hill 2017-02-12 16:31:30 UTC
Description of problem:

The script in step 7.9 (Migrating VMs from an Overcloud Compute Node - https://access.redhat.com/documentation/en/red-hat-openstack-platform/10/single/director-installation-and-usage/#sect-Migrating_VMs_from_an_Overcloud_Compute_Node) has a typo :

The following line needs to be modified to reflect the proper path of the generated keys

scp nova* heat-admin@$COMPUTE:~/

SHOULD BE

scp ~/nova* heat-admin@$COMPUTE:~/

Version-Release number of selected component (if applicable):


How reproducible:
If you're not in the folder where the generated keys are, it'll fail

Steps to Reproduce:
1. Change your cwd while running that script
2. 
3.

Actual results:
Fails

Expected results:
Succeeds

Additional info:

Comment 2 Martin Lopes 2017-02-23 01:39:27 UTC
Looks good to me. Merged.


Note You need to log in before you can comment on or make changes to this bug.